### Method

# PangoCairo FontMap create_context

#### Declaration [src]

    PangoContext*
    pango_cairo_font_map_create_context (
      PangoCairoFontMap* fontmap
    )

#### Description [src]

Create a `PangoContext` for the given fontmap.

Available since: | 1.10
Deprecated since: | 1.22
Use `pango_font_map_create_context()` instead.
This method is not directly available to language bindings.

#### Return value

Type: `PangoContext`

The newly created context; free with g_object_unref().

The data is owned by the instance.